<h1> Detecting Barcode ROI Example </h1>

<p> This example demonstrates barcode detection using computuer vision and image processing techniques. <br>

<br>

The major steps of this demo include: <br>

&nbsp;&nbsp;&nbsp; 1. Read the input barcode image (/usr/share/ti/image/sample_barcode.jpg) <br>
&nbsp;&nbsp;&nbsp; 2. Detects the barcode area, and mark it with a green bounding box <br>
&nbsp;&nbsp;&nbsp; 3. Save the barcode image with the green rounding box to a file (/usr/share/ti/image/barcode_detection.png)  <br>

</p>
